# .gitignore file

xcompiler/*

# OS generated files #
######################
*.bak
*.*\#
\#*
.\#*
*~
*.swp

# Compiled source #
###################
*.bit
*.exe
*.o
*.so
*.wlf
*.vstf
*.vcd

# Project Specific #
####################
firmware/
pdf/
.INIT
report.log
